@charset "utf-8";
/* CSS Document */
.text-ch01 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: lighter;
}
.text-ch02 {
	font-family: "新細明體";
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF;
}
.text-04 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: lighter;
}

.text-03 {
}


.text-02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: lighter;
}
.text-03 {
	font-family: "新細明體";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: lighter;
}
body {
	background-attachment: fixed;
	background-image: url(works/images/works-preview-back-back.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #000000;
}
.text-02-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
